<?xml version="1.0" encoding="utf-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms/" xmlns:pkp="plnplugin"><pkp:terms_of_use><pkp:plugins.generic.pln.terms_of_use.jm_has_authority updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I have the authority to include this journal's content in a secure preservation network and, if and when necessary, to make the content accessible in the PKP-PLN and its successors.
        </pkp:plugins.generic.pln.terms_of_use.jm_has_authority><pkp:plugins.generic.pln.terms_of_use.pkp_can_use_address updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I agree to allow the PKP-PLN to include this journal's title and ISSN, and the email address of the Primary Contact, with the preserved journal content.
        </pkp:plugins.generic.pln.terms_of_use.pkp_can_use_address><pkp:plugins.generic.pln.terms_of_use.licensing_is_current updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I confirm that licensing information pertaining to articles in this journal is accurate at the time of publication.
        </pkp:plugins.generic.pln.terms_of_use.licensing_is_current><pkp:plugins.generic.pln.terms_of_use.terms_may_be_revised updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I acknowledge these terms may be revised from time to time and will supersede all previous versions. I will be asked to review them and to agree to them in order to continue to include this journal’s content in the PKP-PLN.
        </pkp:plugins.generic.pln.terms_of_use.terms_may_be_revised><pkp:plugins.generic.pln.terms_of_use.jm_will_not_violate updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I agree not to intentionally violate any laws and regulations that may be applicable to the content.
        </pkp:plugins.generic.pln.terms_of_use.jm_will_not_violate><pkp:plugins.generic.pln.terms_of_use.trigger_events updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I agree to make every reasonable effort to inform the PKP-PLN in the event this journal ceases publication. I acknowledge that PKP-PLN will also employ automated techniques to detect a potential trigger event and contact the journal to confirm their publication status.
        </pkp:plugins.generic.pln.terms_of_use.trigger_events><pkp:plugins.generic.pln.terms_of_use.pkp_may_not_preserve updated="2015-11-30 18:34:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            I agree that the PKP-PLN reserves the right not to preserve or make content accessible.
        </pkp:plugins.generic.pln.terms_of_use.pkp_may_not_preserve><pkp:plugins.generic.pln.terms_of_use.use_aggregated_content updated="2015-12-04 16:53:43+00:00" agreed="2018-06-01T19:53:12+00:00">
            PKP reserves the right to use the aggregated content in the PKP-PLN for research and reporting purposes and will adhere to the norms of standard research procedures.
        </pkp:plugins.generic.pln.terms_of_use.use_aggregated_content></pkp:terms_of_use></entry>
